name = "VS: Clockwork"
filename = "clockwork-forge-0.5.3-[MELTING_POINT].jar"
side = "both"

[download]
hash-format = "sha1"
hash = "24d9db0c5cc04fc4e7eda714de65545ab1d7af80"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 7396414
project-id = 807792
